*{
    margin: 0;
    padding: 0;
}
body{
    background-color:rgba(32, 184, 255, 1);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(255, 255, 255);
    /* background-image:url(./imagens/bu.png); background-repeat: no-repeat; */
}
/* header{
    color: white;
    padding: 20px;
}  */
nav ul{
    list-style-type: none;    
}

nav ul li{
    display:inline;
    margin-right: 20px;
}

nav ul li a{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

section{
    padding: 20px;
    align-items: end;
    text-align: center;
}
button{
    padding: 3px;
    background-color:rgb(1, 1, 1);
    color:rgba(242, 30, 167, 1);
    border-style: solid;
    border-color: black;
    border-radius: 8px;

    cursor: pointer;
    font-size: 1.2rem;
    max-width: 20%;
}
.materia{
    max-width: 60%;
    margin: 0 auto;
    margin-bottom: 30px;
    border: 1px solid rgb(247, 0, 144);
    border-radius: 10px;
    padding: 20px;
    display:flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-color:rgba(242, 30, 167, 1);
    box-shadow: 0 0 20px rgba(242, 30, 167, 1);
}

.materia img{
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgb(0, 0, 0);
}

h1{
    font-size: 6rem;
    color:rgb(255, 255, 255);
}
h2{
    font-size: 4rem;
    color: rgba(242, 30, 167, 1);
}
h3{
    color:rgba(245, 233, 240, 1);
    font-size: 2rem;
}
h4{
    font-size: 2rem;
    color:rgb(255, 255, 255);
    box-shadow: 0 0 20px rgba(242, 30, 167, 1);
    margin-right: -10rem;
    margin-left: -10rem;
}
p{
    color:rgba(245, 233, 240, 1);
    font-size: 1.5rem;
}
p1{
    color: rgb(255, 255, 255);
    font-size: 1.2rem;
}
h7{
    color: rgba(242, 30, 167, 1);
    font-size: 4rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 30rem;
}
h8{
    color: rgba(242, 30, 167, 1);
    font-size: 4rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 30rem;
}
h9{
    color: rgba(242, 30, 167, 1);
    font-size: 2rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h10{
    color: black;
    margin-left: -10rem;
    font-size: 1rem;
}
button:hover{
    background-color: rgba(32, 184, 255, 1);
}
footer{
    background-color: rgba(242, 30, 167, 1);
    color: rgb(255, 255, 255);
    padding: 20px;
    text-align: center;
}
.erro{
    color: rgb(0, 0, 0);
    opacity: 0;
    transition: opacity 0.5s e ease-in;
}
.sucesso{
    color: rgb(0, 0, 0);
    opacity: 0;
    transition: opacity 0.5 e ease-in;
}
.entrada{
    opacity: 1;
}
.loginn{
    color: rgb(0, 0, 0);
}

.logon{
    background-image: url(midias/loging.jpg);
}
#filmao{
    font-size: 28px;
    color: rgb(242, 238, 238);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgba(32, 184, 255, 1);
    padding: 10rem;
}
#tira{
    margin-left: -12rem;
}
.menu .menu-faketrigger{
    position: absolute;
    z-index: 1000;
    width: 35px;
    height: 35px;
    opacity: 0;
    cursor: pointer;
  }
  
  .menu .menu-lines{
    position: absolute;
    z-index: 999;
    width: 35px;
    height: 35px;
  }
  
  .menu .menu-lines span {
    display: block;
    width: 35px;
    height: 5px;
    margin-bottom: 10px;
    background-color:rgba(242, 30, 167, 1);
    border-radius: 3px;
    transition: all ease .2s;
    margin-top: 10px;
    margin-left: 10px;
  }
  
  .menu .menu-faketrigger:checked~.menu-lines span {
     background-color:rgba(32, 184, 255, 1);
     margin-top: 10px;
     margin-left: 10px;
  }
  
  .menu .menu-faketrigger:checked~.menu-lines span:nth-child(1) {
      transform-origin: 0% 0%;
      transform: rotate(45deg) scaleX(1.25);
  }
  
  .menu .menu-faketrigger:checked~.menu-lines span:nth-child(2) {
      opacity: 0;
  }
  .menu .menu-faketrigger:checked~.menu-lines span:nth-child(3) {
      transform-origin: 0% 100%;
      transform: rotate(-45deg) scaleX(1.25);
  }
  
  .menu ul{
    position: absolute;
    z-index: 998;
    left: 0;
    top: 0;
    width: 300px;
    height: calc(100vh - 100px);
    padding-top: 50px;
    background-color:rgba(242, 30, 167, 1);
    margin-left: -300px;
    transition: ease .2s;
  }
  
  .menu .menu-faketrigger:checked ~ ul{
    margin-left: 0;
  }
  #mini{
    margin-left: 23rem;
  }
  #cadastro{
    /* background-color:rgba(242, 30, 167, 1); */
    color: rgb(0, 0, 0);
}
.cad{
    /* background-color: rgba(255, 236, 245, 1); */
    background-image: url(midias/teste.jpeg);
}
#app{
    max-width: 5000px;
    /* background-color:rgba(255, 236, 245, 1); */
    margin: 0 auto;
    padding: 20px;
    /* box-shadow: 0 0 20px rgba(242, 30, 167, 1); */
    border-radius: 0px;
    text-align: center;
    /* background-image: url(loging.jpg); */
}
.memi{
    background-color: rgba(242, 30, 167, 1);
    padding: 10px;
    margin-left: 30rem;
    margin-right: 30rem;
    border-radius: 10px;
}